#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.1
visibility:           public
id:                   citeproc-0.4.1-5HplXFxEeXxBE3V7ioofzb
key:                  citeproc-0.4.1-5HplXFxEeXxBE3V7ioofzb
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  4feab01ea5116f853ad16ccc8a432835
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.1
hs-libraries:         HSciteproc-0.4.1-5HplXFxEeXxBE3V7ioofzb
depends:
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    attoparsec-0.14.1-B8P567zH1pOF107V9enGUK base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-810KinvQcYx7xuCoSIHpwY containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-CvHsUw0mT5oDQ6Epv01rf5
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-80Xt5iXHAGIBd7njyVx1yZ text-1.2.4.1
    text-icu-0.7.1.0-CgaqlN04w2vBXVaOpF3dQU transformers-0.5.6.2
    unicode-collation-0.1.3.1-6X6KQLFRGZZICR5dKy37KI
    uniplate-1.6.13-2uz31erAwds7VFkT8cOsFY
    vector-0.12.3.1-HMAplmdcuCN6dtD8e6QGwL
    xml-conduit-1.9.1.1-8szrhDccdR56PHnyZ5pHlE

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

